[Pkg-kde-extras] Bug#585938: Bug#585941: lazygal: does not start up, problem with libpyexiv2.so

Norbert Preining preining at logic.at
Tue Jun 15 08:01:17 UTC 2010


On Di, 15 Jun 2010, Michal Čihař wrote:
> > Package: lazygal

> This was caused by wrong version if libexiv2, please upgrade to 0.19-3,
> which should fix it.

Fixed,

> > Package: geeqie

> This was caused by wrong version if libexiv2, please upgrade to 0.19-3,
> which should fix it.

Fixed,

same with a bug in gthumb I closed myself.

Sorry for the noise.

Best wishes

Norbert
------------------------------------------------------------------------
Norbert Preining            preining@{jaist.ac.jp, logic.at, debian.org}
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------
BURTON COGGLES
A bunch of keys found in a drawer whose purpose has long been
forgotten, and which can therefore now be used only for dropping down
people's backs as a cure for nose-bleeds.
			--- Douglas Adams, The Meaning of Liff





More information about the pkg-kde-extras mailing list